type: module
name: Page Manager
description: 'Provides a way to place blocks on a custom page.'
package: Layout
core_version_requirement: '^9.5 || ^10 || ^11'
dependencies:
  - drupal:block
  - ctools:ctools

# Information added by Drupal.org packaging script on 2024-07-26
version: '8.x-4.0-rc3'
project: 'page_manager'
datestamp: 1721976406
